1. zmenchhofer's Avatar
    What version of desktop manager ships with the curve8900?

    what version should you use?
    06-07-09 10:29 AM
  2. VIDGMER's Avatar
    welcome CD family!

    I using the DM 4.7...
    06-07-09 10:46 AM
  3. zmenchhofer's Avatar
    thanks :-D (actually i dont have the 8900 yet, fedex will bring it monday :-D )
    06-07-09 10:49 AM
  4. lazerus's Avatar
    Use 5.0 for best iPhone compatibility.
    06-07-09 10:50 AM
  5. aristile's Avatar
    It comes with 4.7 but I definitely recommend that you use 4.6 instead. It works much better with the 8900.
    06-07-09 11:46 AM
  6. toefferball's Avatar
    where can you download it from, the CD that they gave me isn't working.
    06-07-09 06:31 PM
  7. leo1037's Avatar
    I have found better/easier use with 4.6 (especially when upgrading your OS). I'd recommend matching your DM with your OS.

    DM software can be found here: https://www.blackberry.com/Downloads...93E4F3BB068C22
    06-07-09 06:48 PM
LINK TO POST COPIED TO CLIPBOARD